Minecraft

8.3
()

Вопрос по миру в версии 1.7. [есть ответ]

У меня сейчас версия Майна 1.6.2. Если я создам мир, поиграю, а затем обновлюсь до версии 1.7, этот мир будет работать? Или нужно для нормальной работы минимум 1.6.4?
P.S. Немного слоу... но 1.7 уже вышла или нет ещё?
Чтобы перенести мир на 1.7 - надо апнуть на 1.6.4
_S-R_
Мир будет работать, но новых руд, и прочего не будет на уже сохранённых чанках
Вышла только 1.6.4
Nik99
То есть я смогу в любой момент обновить до 1.6.4, а затем обновить до 1.7 и ничего не пропадёт?

El_Kicame
А при генерации мира на той карте будут новые?
_S-R_
Будут на новых чанках
Спасибо, всё ясно. Тему можно закрывать.